Blocking certain chrome versions

How I can block certain chrome versions? I get most of contact form spam from Chrome/83, I have tried make firewall rule: http.user_agent contains “Chrome/83” to challenge everyone else than known bots. But still most of spam have user agent Chrome/83.?.?.?.

The expression is correct. Can you post a screenshot of the firewall rule as well as of your list of firewall rules?

But these requests will most likely connect directly to your server and you should make sure only these addresses can connect → cloudflare.com/ips

See screen shot other rule sets what I have just protect wp-login and some site directories.
This rule set have 0 hits…

For starters, your known bots expression won’t work in this context, but that’s not the issue.

What about the second screenshot?

This topic was automatically closed 3 days after the last reply. New replies are no longer allowed.